a,
a:focus,
a:hover {
    outline: 0;
    text-decoration: none
}

body {
    background-size: 100%;
}

.result {
    background-size: 100%;
}

h2 {
    float: none !important;
    width: 100%;
    color: #fff;
    margin-bottom: 30px;
    font-size: 14px
}

h2 span {
    font-family: 'Arial', cursive;
    display: block;
    font-size: 45px;
    text-transform: none;
    margin-bottom: 20px;
    margin-top: 30px;
}

h2 a {
    color: #fff;
    font-weight: 700
}

#shadowbox {
    position: fixed;
    z-index: 998;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
}

#banner {
    position: fixed;
    z-index: 999;
    top: 20%;
    left: 30%;
    min-height: 360px;
    min-width: 720px;
    background: #FFF;
    color: #000;
    text-align: center;
    padding: 20px;
    border-radius: 15px;
}

#close {
    position: absolute;
    top: 0px;
    right: 0px;
    font-family: Arial, Helvetica;
    font-size: 14px;
    color: #000;
    cursor: pointer;
    font-weight: bold;
}

.btn-login {
    padding-top: 2px;
    padding-bottom: 2px;
    border: 0;
    background: #00A99C;
    font-size: 14px;
    color: #ffffff;
}

.rdrtodaftar {
    margin-top: 10px;
    text-align: right;
    width: 60%;
}

.market-lst {
    padding: 5px;
    width: 20%;
    position: relative;
    float: left;
}

.extra-padding {
    padding: 20px;
}

.activebtnorange {
    color: white !important;
    background: #F15A27 !important;
}

.col-md-8.game-size {
    margin-top: -12px;
}

.modal-body p {
    color: #000!important
}

.bank-depoclr p {
    color: #000!important
}

.dropdown {
    position: relative;
    display: inline-block
}

.dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px
}

.dropdown:hover .dropdown-content {
    display: block
}

ul.cara {
    text-align: left;
    list-style: none!important
}

.nav>li.dropdown.open {
    position: static;
    height: 50px
}

.dropdown-menu>li>a {
    padding: 3px 20px!important
}

.tbl-bet>tbody>tr:nth-of-type(odd) {
    background-color: #f2f2f2
}

.tbl-bet>tbody>tr {
    background-color: #f2f2f2
}

.tbl-bet>thead>tr>th {
    border-bottom: 1px solid #e6e6e6
}

.tbl-bet>tbody>tr>td {
    border-top: 1px solid #e6e6e6
}

.frm {
    margin-left: 15px;
    margin-bottom: 13px
}

.btn-sm {
    padding: 1px 5px;
    margin: 0 2px
}

.box-header {
    color: #444;
    display: block;
    padding: 15px 20px;
    position: relative
}

.bg-primary-dark {
    background-color: #14adc4;
    color: #fff
}

label {
    font-size: 13px;
    font-weight: 600
}

label {
    display: inline-block;
    max-width: 100%;
    color: #fff;
    font-weight: 700
}

h5.flag-date {
    font-size: 15px!important;
    margin-top: 0
}

.block-title {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2
}

.tabbable-panel {
    border: 1px solid #eee;
    padding: 10px
}

.tabbable-line>.nav-tabs {
    border: none;
    margin: 0
}

.tabbable-line>.nav-tabs>li {
    margin-right: 2px
}

.tabbable-line>.nav-tabs>li>a {
    border: 0;
    margin-right: 0;
    color: #737373
}

.tabbable-line>.nav-tabs>li>a>i {
    color: #a6a6a6
}

.tabbable-line>.nav-tabs>li.open,
.tabbable-line>.nav-tabs>li:hover {
    border-bottom: 4px solid #fbcdcf
}

.tabbable-line>.nav-tabs>li.open>a,
.tabbable-line>.nav-tabs>li:hover>a {
    border: 0;
    background: 0 0!important;
    color: #333
}

.tabbable-line>.nav-tabs>li.open>a>i,
.tabbable-line>.nav-tabs>li:hover>a>i {
    color: #a6a6a6
}

.tabbable-line>.nav-tabs>li.open .dropdown-menu,
.tabbable-line>.nav-tabs>li:hover .dropdown-menu {
    margin-top: 0
}

.tabbable-line>.nav-tabs>li.active {
    border-bottom: 4px solid #f3565d;
    position: relative
}

.tabbable-line>.nav-tabs>li.active>a {
    border: 0;
    color: #333;
    background: #fbfbfb
}

.tabbable-line>.nav-tabs>li.active>a>i {
    color: #404040
}

.tabbable-line>.tab-content {
    margin-top: -3px;
    background-color: #fff;
    border: 0;
    border-top: 1px solid #eee;
    padding: 15px 0
}

.portlet .tabbable-line>.tab-content {
    padding-bottom: 0
}

.btn-success {
    background-color: #449d44;
    border-color: #008d4c
}

.js .inputfile {
    width: .1px;
    height: .1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1
}

.inputfile+label {
    max-width: 80%;
    font-size: 1.25rem;
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: .625rem 1.25rem
}

.no-js .inputfile+label {
    display: none
}

.inputfile.has-focus+label,
.inputfile:focus+label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px
}

.inputfile+label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -.25em;
    margin-right: .25em
}

.inputfile-1+label {
    color: #f1e5e6;
    background-color: #d3394c
}

.inputfile-1+label:hover,
.inputfile-1.has-focus+label,
.inputfile-1:focus+label {
    background-color: #722040
}

.inputfile-2+label {
    color: #d3394c;
    border: 2px solid currentColor
}

.inputfile-2+label:hover,
.inputfile-2.has-focus+label,
.inputfile-2:focus+label {
    color: #722040
}

.inputfile-3+label {
    color: #d3394c
}

.inputfile-3+label:hover,
.inputfile-3.has-focus+label,
.inputfile-3:focus+label {
    color: #722040
}

.inputfile-4+label {
    color: #d3394c
}

.inputfile-4+label:hover,
.inputfile-4.has-focus+label,
.inputfile-4:focus+label {
    color: #722040
}

.inputfile-4+label figure {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #d3394c;
    display: block;
    padding: 20px;
    margin: 0 auto 10px
}

.inputfile-4+label:hover figure,
.inputfile-4.has-focus+label figure,
.inputfile-4:focus+label figure {
    background-color: #722040
}

.inputfile-4+label svg {
    width: 100%;
    height: 100%;
    fill: #f1e5e6
}

.inputfile-5+label {
    color: #d3394c
}

.inputfile-5+label:hover,
.inputfile-5.has-focus+label,
.inputfile-5:focus+label {
    color: #722040
}

.inputfile-5+label figure {
    width: 100px;
    height: 135px;
    background-color: #d3394c;
    display: block;
    position: relative;
    padding: 30px;
    margin: 0 auto 10px
}

.inputfile-5+label:hover figure,
.inputfile-5.has-focus+label figure,
.inputfile-5:focus+label figure {
    background-color: #722040
}

.inputfile-5+label figure::after,
.inputfile-5+label figure::before {
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    top: 0;
    right: 0
}

.inputfile-5+label figure::before {
    border-top: 20px solid #dfc8ca;
    border-left: 20px solid transparent
}

.inputfile-5+label figure::after {
    border-bottom: 20px solid #722040;
    border-right: 20px solid transparent
}

.inputfile-5+label:hover figure::after,
.inputfile-5.has-focus+label figure::after,
.inputfile-5:focus+label figure::after {
    border-bottom-color: #d3394c
}

.inputfile-5+label svg {
    width: 100%;
    height: 100%;
    fill: #f1e5e6
}

.inputfile-6+label {
    color: #d3394c
}

.inputfile-6+label {
    border: 1px solid #d3394c;
    background-color: #f1e5e6;
    padding: 0
}

.inputfile-6+label:hover,
.inputfile-6.has-focus+label,
.inputfile-6:focus+label {
    border-color: #722040
}

.inputfile-6+label span,
.inputfile-6+label strong {
    padding: .625rem 1.25rem
}

.inputfile-6+label span {
    width: 200px;
    min-height: 2em;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top
}

.inputfile-6+label strong {
    height: 100%;
    color: #f1e5e6;
    background-color: #d3394c;
    display: inline-block
}

.inputfile-6+label:hover strong,
.inputfile-6.has-focus+label strong,
.inputfile-6:focus+label strong {
    background-color: #722040
}

@media screen and (max-width:50em) {
    .inputfile-6+label strong {
        display: block
    }
}

.required {
    color: #dd4b39
}

.profile {
    margin: 5px 0
}

.profile-sidebar {
    padding: 10px 0 10px 0;
    background: #fff
}

.profile-userpic img {
    float: none;
    margin: 0 auto;
    width: 50%;
    height: 50%;
    -webkit-border-radius: 50%!important;
    -moz-border-radius: 50%!important;
    border-radius: 50%!important
}

.profile-usertitle {
    text-align: center;
    margin-top: 20px
}

.profile-usertitle-name {
    color: #5a7391;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 7px
}

.profile-usertitle-job {
    text-transform: uppercase;
    color: #5b9bd1;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 15px
}

.profile-userbuttons {
    text-align: center;
    margin-top: 10px
}

.profile-userbuttons .btn {
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
    padding: 6px 15px;
    margin-right: 5px
}

.profile-userbuttons .btn:last-child {
    margin-right: 0
}

.profile-usermenu {
    margin-top: 30px
}

.profile-usermenu ul li {
    border-bottom: 1px solid #f0f4f7
}

.profile-usermenu ul li:last-child {
    border-bottom: none
}

.profile-usermenu ul li a {
    color: #93a3b5;
    font-size: 14px;
    font-weight: 400
}

.profile-usermenu ul li a i {
    margin-right: 8px;
    font-size: 14px
}

.profile-usermenu ul li a:hover {
    background-color: #fafcfd;
    color: #5b9bd1
}

.profile-usermenu ul li.active {
    border-bottom: none
}

.profile-usermenu ul li.active a {
    color: #5b9bd1;
    background-color: #f6f9fb;
    border-left: 2px solid #5b9bd1;
    margin-left: -2px
}

.profile-content {
    padding: 20px;
    background: #fff;
    min-height: 460px
}

div[id=l_category] {
    display: none
}

input[class=child_absent]:checked~div[id=l_category] {
    display: block
}

.dr {
    color: #090;
    font-weight: 700
}

.cr {
    color: #dd4b39;
    font-weight: 700
}

.balance {
    color: #0066a4;
    font-weight: 700
}

.portlet {
    margin-bottom: 20px;
    background: #fff none repeat scroll 0 0;
    transition: all .4s ease 0s
}

.portlet .portlet-heading {
    padding: 20px 30px;
    line-height: 38px;
    min-height: 39px;
    border-radius: 3px;
    color: #fff
}

.collapse.in {
    display: block
}

.portlet .portlet-heading .portlet-title {
    float: left;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 0
}

.text-dark {
    color: #797979
}

.text-uppercase {
    text-transform: uppercase
}

.m-b-30 {
    margin-bottom: 30px
}

.m-t-30 {
    margin-top: 30px!important
}

.portlet .portlet-body {
    background: #fff none repeat scroll 0 0;
    padding: 15px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px
}

.tile_count {
    margin-bottom: 20px
}

.tile_count .tile_stats_count:first-child::before {
    border-left: 0 none
}

.tile_count .tile_stats_count::before {
    border-left: 2px solid #adb2b5;
    content: "";
    height: 65px;
    left: 0;
    margin-top: 10px;
    position: absolute
}

.tile_count .tile_stats_count {
    overflow: hidden;
    padding: 10px 20px 20px 20px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap
}

.tile_count .tile_stats_count::before {
    border-left: 2px solid #adb2b5;
    content: "";
    height: 65px;
    left: 0;
    margin-top: 10px;
    position: absolute
}

.tile_count .tile_stats_count span {
    font-size: 13px
}

.tile_count .tile_stats_count .count {
    font-size: 40px
}

.tile_count .tile_stats_count .count {
    font-size: 30px;
    font-weight: 600;
    line-height: 47px
}

.green {
    color: #1abb9c
}

.orange {
    color: #ff6501
}

.red {
    color: red
}

.deep-green {
    color: #019002
}

a.button i {
    float: right;
    margin-top: 2px
}

a.button:hover {
    box-shadow: 0 2px 1px #f40707 inset, 0 -2px 20px #efe2e2, 0 2px 5px rgba(0, 0, 0, .1), 0 8px 10px rgba(0, 0, 0, .1)
}

a.button:active {
    box-shadow: 0 1px 2px rgba(183, 53, 53, .5) inset, 0 -2px 20px #151313, 0 1px 5px rgba(0, 0, 0, .1), 0 2px 10px rgba(0, 0, 0, .1);
    background: -webkit-linear-gradient(top, red 0, red 100%)
}

[data-title] {
    position: relative
}

[data-title]:hover::before {
    content: attr(data-title);
    position: absolute;
    bottom: -42px;
    display: inline-block;
    padding: 3px 6px;
    border-radius: 2px;
    background: #000;
    color: #fff;
    font-size: 12px;
    font-family: sans-serif;
    white-space: nowrap
}

[data-title]:hover::after {
    position: absolute;
    display: inline-block;
    color: #fff;
    border: 8px solid transparent;
    border-bottom: 8px solid #000
}

.provider_group {
    border-color: #9a9a9a
}

.provider_group ul a {
    font-size: 0;
    text-indent: -99999px;
}

.provider_group {
    float: left;
}

.provider_group {
    margin: 8px 4px 21px 0;
    position: relative;
    border: 1px solid #9a9a9a;
    -webkit-border-radius: 5px;
    /* text-align: left; */
    -mos-border-radius: 5px;
    border-radius: 5px;
}

.provider_group ul {
    padding: 6px 7px;
}

.provider_group ul a {
    display: inline-block;
    height: 47px;
    vertical-align: bottom;
    margin-right: -1px;
}

.provider_group p {
    margin: 0;
    position: absolute;
    top: -22px;
    left: -1px;
    padding: 0 5px;
    font-weight: 700;
    font-size: 13px
}

.borderdot {
    border-top-color: #bfbfbf
}

.footer_nav_list {
    padding: 23px 5px
}

.provider_group li {
    float: left;
    display: block;
    height: 47px;
    width: 100px;
}

i.fa.fa-comments {
    margin-bottom: 5px;
    margin-top: -6px;
}

i.fa.fa-info {
    margin-bottom: 5px;
    margin-top: -6px;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #fff!important;
    color: #000!important;
    border: 1px solid #fff!important
}

.pagination>li>a,
.pagination>li>span {
    z-index: 2;
    color: #fff!important;
    background-color: #0c828c!important;
    border: 1px solid #fff!important
}

div#wdhistory {
    text-align: center
}

div#depohistory {
    text-align: center
}

.clsbtn {
    float: right;
    margin-top: -11px;
    background-color: #279d77;
    color: #fff;
    width: 31px;
    font-size: 18px;
    border-radius: 14px;
    border: 1px #279d77 solid
}

.modal-body img {
    width: 95%
}

.modal-header {
    padding: 0!important
}

.modal-content {
    padding: 0!important
}

.modal-body {
    padding-bottom: 12px!important
}

.modal-dialog.modal-lg {
    margin-top: 9%
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    background: 0 0!important
}

.nav>li.dropdown.open {
    position: static
}

.nav>li.dropdown .dropdown-menu {
    border: 0
}

ul.nav.navbar-nav {
    margin-top: 0
}

.dropdown-menu>li {
    display: table-cell;
    height: 98px;
    line-height: 9px;
    vertical-align: middle
}

.pasaran-s {
    height: 106px!important
}

.navbar.navbar-default.navbar-static-top.navbar-r {
    height: 15px;
    border: none;
    z-index: 9
}

.jok-game-image {
    display: block;
    margin: auto
}

@media (min-width:1281px) {
    .optimize-pasaran {
        display: none
    }
}

.downloadbar {
    width: 49px;
    height: 181px;
    position: fixed;
    display: none;
    top: 168px;
    left: 0;
    z-index: 113;
    background: #420808 url(../../images/dlicon.png) no-repeat
}

.downloadbar:hover {
    left: 157px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.downloadbar p {
    width: 128px;
    text-align: center;
    color: #fff;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    position: absolute;
    top: 93px;
    left: -40px;
    letter-spacing: 1px;
    padding: 5px;
    cursor: pointer;
    font-size: 14px
}

.downloadbar .content {
    margin-left: -157px;
    width: 157px
}

.downloadbar .content a {
    height: calc(182px/3);
    display: block;
    min-height: 60px;
    padding: 14px 0 0 58px;
    color: #fff;
    line-height: 16px;
    background: #420808 url(../../images/icon_download.png) no-repeat;
    word-wrap: break-word;
    font-size: .875rem;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.downloadbar .content a:hover {
    text-decoration: none;
    background-color: #ab0808;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .7)
}

.downloadbar .content .android,
.downloadbar .content .game_title .ios,
.downloadbar .content .game_title .pc,
.game_title .downloadbar .content .ios,
.game_title .downloadbar .content .pc {
    background-position: 0 0;
    border-bottom: 1px solid #fff
}

.downloadbar .content .android:hover,
.downloadbar .content .game_title .ios:hover,
.downloadbar .content .game_title .pc:hover,
.game_title .downloadbar .content .ios:hover,
.game_title .downloadbar .content .pc:hover {
    background-position: 0 -4px
}

.downloadbar .content .ios {
    background-position: 0 -60px;
    border-bottom: 1px solid #fff
}

.downloadbar .content .ios:hover {
    background-position: 0 -64px
}

.downloadbar .content .pc {
    background-position: 0 -120px
}

.downloadbar .content .pc:hover {
    background-position: 0 -124px
}

.downloadbar .content ol {
    display: none
}

.downloadbar .content ol a {
    height: auto;
    min-height: 56px;
    background-color: #420808;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .4) inset;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .4) inset;
    letter-spacing: -.5px;
    background-size: 40%
}

.downloadbar .content ol a:hover {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05)
}

.downloadbar .content ol a:hover span {
    display: block;
    margin-top: -6px;
    height: 38px;
    text-indent: -99999px;
    background: url(../../images/icon_download.png) no-repeat center -445px
}

.downloadbar .content ol .pt_icon {
    background-position: 3px -484px
}

.downloadbar .content ol .mg_icon {
    background-position: 3px -540px
}

.downloadbar .content ol .sd_icon {
    background-position: 3px -596px
}

.downloadbar .content .more_pcgame:hover ol {
    display: block
}

.overlay .download {
    width: 106px;
    height: 106px;
    background: #fff url(../../images/icon_download.png) no-repeat center -166px;
    text-indent: -99999px
}

.overlay .download:hover {
    background-position: center -257px
}

.popup {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .9);
    z-index: 50;
    width: 100%;
    height: 100%;
    bottom: 0;
    z-index: 10
}

.popup-content {
    position: absolute;
    background: #252525;
    width: 500px;
    margin: -58px 0 0 -264px;
    left: 50%;
    top: 31%;
    z-index: 11;
    padding: 14px
}

.close-popup {
    display: inline-block;
    position: absolute;
    top: 0;
    right: -31px;
    background-color: #fff;
    font-size: 53px
}

.fadeIn {
    animation: fadeIn .5s ease-in both;
    -webkit-animation: fadeIn .5s ease-in both
}

body {
    font-family: verdana
}

a {
    color: #009fd3;
    text-decoration: none
}

.btn {
    background: #009fd3;
    color: #fff;
    border: 1px solid;
    display: inline-block
}

.btn:hover {
    color: #009fd3
}

.popup {
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    perspective: 1200px
}

.popup-content {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d
}

.freebet-left {
    padding: 8px 0;
    color: #000;
    border: 1px solid #fff!important;
    float: right;
    border: 1px #deca3b;
    width: 50px;
    border-radius: 4px;
    height: 36px;
    background-color: #fff;
    border-bottom: 1px solid #e1dcb3!important;
    margin-top: -1px
}

.form-styling {
    height: 35px;
    padding-left: 15px;
    border: none;
    border-radius: 4px;
    background: rgba(41, 37, 37, .2)
}

.btn-signin {
    float: left;
    padding-top: 8px;
    width: 100%;
    height: 35px;
    border: none;
    margin-top: -8px
}

.btn-signin:hover,
.btn-signup:hover {
    cursor: pointer;
    background-color: #0f4fe6;
    transition: background-color .5s
}

input.btn-signin {
    background-color: rgba(16, 89, 255, 1)
}

.sports-menu li:last-child {
    margin-right: 0!important
}


/*
===================================================
         OVERLAY
===================================================
*/

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 20;
    top: 0;
    left: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.overlay a:hover,
.overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

i.fa.fa-comments.fa-2x.footer-arr {
    color: #ffffff !important;
    text-shadow: 0px 1px 3px #000000;
    padding: 0px 5px;
}

i.fa.fa-info.fa-2x.footer-arr {
    color: #ffffff !important;
    text-shadow: 0px 1px 3px #000000;
    padding: 0px 5px;
}

.callout-warning p {
    background-color: black;
    color: red;
    padding: 5px;
}

.sports-menu .container li {
    display: inline-block;
    padding: 5px 10px;
}

.pembarayan-header {
    display: flex;
    align-items: center;
    padding-bottom: 3px;
    border-bottom: 1px solid white;
}

.pembarayan-header img {
    width: 50px;
    margin-right: 15px;
    margin-bottom: 5px;
}

.games-prov {
    padding: 40px 0;
    margin-bottom: 0;
}

.games-prov .provider-header {
    font-size: 25px;
    font-weight: 600;
    text-align: center;
    color: white;
}

.games-prov .provider-content {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    padding: 5px 0;
    margin-bottom: 10px;
}

.provider-content .provider-title {
    padding: 7px 17px 7px 10px;
    color: white;
    max-width: max-content;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    display: flex;
    align-items: center;
}

.provider-content .provider-title img {
    width: 20px;
    filter: invert(1);
}

.provider-content .provider-title span {
    font-weight: 600;
    font-size: 12px;
    margin-left: 7px;
}

.provider-content .provider-logo {
    padding: 5px 0;
    border-radius: 5px;
    display: inline-block;
}

.provider-content .provider-logo img {
    margin: 5px 5px;
    object-fit: contain;
    cursor: pointer;
}

.provider-content .provider-logo img:hover {
    filter: grayscale(100%);
}

ul.games-prov .provider-nav {
    margin-top: 20px;
    text-align: center;
}

ul.games-prov .provider-nav .provider-link {
    text-decoration: none;
    color: white;
    font-size: 12px;
    font-weight: 600;
    margin: 0 10px;
}

.footer {
    background-color: rgba(0, 0, 0, 0.7);
    text-align: center;
    padding: 15px 0;
}

.footer .footer-trademark {
    font-size: 12px;
    color: #fff;
}

img.img-responsive.flags-pos {
    max-width: 90px;
}

#newprovider {
    animation: blinker 2s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}


/** THIS IS THE CSS FOR PROVIDERBG (NEW PRODUCT & SERVICES) **/

.panel-default1 {
    border: 2px solid #f6d971;
    border-radius: 13px;
    background-color: #5c0000;
}


/*This code have no border and background because the border and backgrund will inherit the old code*/

.providebg {
    max-height: 180px;
    overflow: hidden;
}

.panel-default1 {
    min-height: 155px;
    margin-top: 5px;
}

.providebg .providerbg-title {
    width: fit-content;
    margin: auto;
    background-color: transparent;
    color: #f6d971;
    font-weight: 600;
    font-size: 14px;
    padding: 5px 20px;
    border-right: 2px solid #f6d971;
    border-left: 2px solid #f6d971;
    border-bottom: 2px solid #f6d971;
    border-radius: 0 0 13px 13px;
    margin-bottom: 15px;
}

.cstmr-service .cstmr-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    margin-left: 30px;
}

.cstmr-service .cstmr-item img {
    height: 31px;
    object-fit: contain;
    object-position: center;
}

.cstmr-service .cstmr-item .cstmr-content {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    margin-left: 15px;
}

.service-game .service-item {
    display: flex;
    align-items: center;
    padding: 5px 15px 10px;
}

.service-game .service-item .service-icon {
    background-color: rgba(0, 0, 0, 0.3);
    padding: 5px 17px;
    border-radius: 10px;
}

.service-game .service-item .service-icon img {
    width: 45px;
    height: 65px;
    object-fit: contain;
    object-position: center;
}

.service-game .service-item .service-item-desc {
    font-size: 13px;
    margin-left: 15px;
    font-weight: bold;
    color: #f6d971;
}

.providebg-slider .game-prov {
    min-height: 155px;
    margin-top: 5px;
    position: relative;
    border: 2px solid #f6d971;
    border-radius: 13px;
    background-color: #5c0000;
    overflow: hidden;
}

.providebg-slider .game-prov .game-prov-title {
    width: fit-content;
    margin: auto;
    background-color: rgba(92, 0, 0, 0.7);
    color: #f6d971;
    font-weight: 600;
    font-size: 14px;
    padding: 5px 20px;
    border-right: 2px solid #f6d971;
    border-left: 2px solid #f6d971;
    border-bottom: 2px solid #f6d971;
    border-radius: 0 0 13px 13px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
}

.providebg-slider .swiper-slide img {
    width: 100%;
    height: 151px;
    object-fit: cover;
    object-position: center;
    cursor: pointer;
}

.customer-product-game .swiper-pagination-bullet {
    background-color: #fff;
    opacity: 0.5;
}

.customer-product-game .swiper-pagination-bullet-active {
    opacity: 1;
}

.providebg-slider .swiper-pagination-bullet {
    background-color: #fff;
    opacity: 0.5;
}

.providebg-slider .swiper-pagination-bullet-active {
    opacity: 1;
}

.providebg-slider {
    position: relative;
}

.providebg-slider .swiper-button-prev {
    background-repeat: no-repeat;
    background-position: center;
}

.providebg-slider .swiper-button-prev:hover.swiper-button-prev:before {
    display: block;
}

.providebg-slider .swiper-button-prev:before {
    content: '';
    height: 155px;
    width: 100%;
    background: linear-gradient(to right, rgba(92, 0, 0, 1) 0%, rgba(92, 0, 0, 0) 100%);
    left: -12px;
    position: relative;
    display: none;
}

.providebg-slider .swiper-button-prev:after {
    content: none;
}

.providebg-slider .swiper-button-next {
    background-repeat: no-repeat;
    background-position: center;
}

.providebg-slider .swiper-button-next:hover.swiper-button-next:before {
    display: block;
}

.providebg-slider .swiper-button-next:before {
    content: '';
    height: 155px;
    width: 100%;
    background: linear-gradient(to right, rgba(92, 0, 0, 0) 0%, rgba(92, 0, 0, 1) 100%);
    right: -12px;
    position: relative;
    display: none;
}

.providebg-slider .swiper-button-next:after {
    content: none;
}

div.cstmr-content>a {
    color: white !important;
    padding: 5px 10px;
    background-color: #450000;
    border-radius: 5px;
}

div.cstmr-content>a:hover {
    color: #f6d971 !important;
}

.cstmr-service .cstmr-item img:hover {
    filter: grayscale(100%);
}

.customer-product-game .swiper-pagination {
    bottom: 25px !important;
}

@media only screen and (max-width: 768px) {
    .head-color .header .col-md-8.login-size form#login-form {
        margin-top: 30px;
        width: 100%;
    }
    .masuk {
        width: 100%;
    }
    .col-md-12.jackpotmpo {
        display: none;
    }
    ul#lightSlider {
        display: none;
    }
}